<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
 <metadata brand="CONTINENTAL" name="TerrainContact&#8482; H/T" category="CAR"/>
 <default>
  <physics radius="0.433" width="0.275" mass="0.079" tireType="street" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
  <tire filename="$data/shared/wheels/tires/continental/terrainContactHT/275_65R20.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.01" tireTrackAtlasIndex="4" hasMudMesh="true" />
  <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="17 20" scale="0.5 1 1" />
  <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="2|0" nodeRight="2|1" widthAndDiam="17 20" scale="0.5 1 1" />
 </default>
</wheel>
